# Uses of Class
org.apache.sysds.runtime.instructions.fed.TernaryFEDInstruction

Packages that use TernaryFEDInstruction
Package
Description
org.apache.sysds.runtime.instructions.fed

## Uses of TernaryFEDInstruction in org.apache.sysds.runtime.instructions.fed

Subclasses of TernaryFEDInstruction in org.apache.sysds.runtime.instructions.fed
Modifier and Type
Class
Description
`class`
`TernaryFrameScalarFEDInstruction`
Methods in org.apache.sysds.runtime.instructions.fed that return TernaryFEDInstruction
Modifier and Type
Method
Description
`static TernaryFEDInstruction`
TernaryFEDInstruction.`parseInstruction(String str)`
`static TernaryFEDInstruction`
TernaryFEDInstruction.`parseInstruction(TernaryCPInstruction inst, ExecutionContext ec)`
`static TernaryFEDInstruction`
TernaryFEDInstruction.`parseInstruction(TernarySPInstruction inst, ExecutionContext ec)`